//此漂浮广告位置只对1024分辨率的屏幕显示有效

//左边

//---------------------------------------------
  //广告位置11 开关（1为开，0为关）
    var cnbbr_ad11_status=1
  //广告位置11 类型（1为图片，0为FLASH）
    var cnbbr_ad11_type=1

  //广告位置11 链接地址
    var cnbbr_ad11_link='http://www.cnbbr.com/'
  //广告位置11 图片地址
    var cnbbr_ad11_content='ad/ad_8.gif'
  //广告位置11 宽度
    var cnbbr_ad11_width=98
  //广告位置11 高度
    var cnbbr_ad11_height=368

//---------------------------------------------
  //广告位置12 开关（1为开，0为关）
    var cnbbr_ad12_status=0
  //广告位置12 类型（1为图片，0为FLASH）
    var cnbbr_ad12_type=1

  //广告位置12 链接地址
    var cnbbr_ad12_link='http://www.cnbbr.com/'
  //广告位置12 图片地址
    var cnbbr_ad12_content='ad/ad_8.gif'
  //广告位置12 宽度
    var cnbbr_ad12_width=98
  //广告位置12 高度
    var cnbbr_ad12_height=368

  var left_img=''
  if(cnbbr_ad11_status==1)
    if(cnbbr_ad11_type==1){ 
      left_img=left_img + '<br><a href='+ cnbbr_ad11_link +' target=_blank><img src='+ cnbbr_ad11_content +' WIDTH='+ cnbbr_ad11_width +' HEIGHT='+ cnbbr_ad11_height +' border=0></a>';
    }
    else{
      left_img=left_img + '<br><EMBED src='+ cnbbr_ad11_content +' quality=high WIDTH='+ cnbbr_ad11_width +' HEIGHT='+ cnbbr_ad11_height +' TYPE="application/x-shockwave-flash"></EMBED>';
    }

  if(cnbbr_ad12_status==1)
    if(cnbbr_ad12_type==1){ 
      left_img=left_img + '<br><a href='+ cnbbr_ad12_link +' target=_blank><img src='+ cnbbr_ad12_content +' border=0></a>';
    }
    else{
      left_img=left_img + '<br><EMBED src='+ cnbbr_ad12_content +' quality=high  WIDTH='+ cnbbr_ad12_width +' HEIGHT='+ cnbbr_ad12_height +' TYPE="application/x-shockwave-flash"></EMBED>';
    }



//右边
//---------------------------------------------
  //广告位置13 开关（1为开，0为关）
    var cnbbr_ad13_status=1
  //广告位置13 类型（1为图片，0为FLASH）
    var cnbbr_ad13_type=1

  //广告位置13 链接地址
    var cnbbr_ad13_link='http://www.cnbbr.com/'
  //广告位置13 图片地址
    var cnbbr_ad13_content='ad/ad_8.gif'
  //广告位置13 宽度
    var cnbbr_ad13_width=98
  //广告位置13 高度
    var cnbbr_ad13_height=368

//---------------------------------------------
  //广告位置14 开关（1为开，0为关）
    var cnbbr_ad14_status=0
  //广告位置14 类型（1为图片，0为FLASH）
    var cnbbr_ad14_type=1

  //广告位置14 链接地址
    var cnbbr_ad14_link='http://www.cnbbr.com/'
  //广告位置14 图片地址
    var cnbbr_ad14_content='ad/ad_8.gif'
  //广告位置14 宽度
    var cnbbr_ad14_width=98
  //广告位置14 高度
    var cnbbr_ad14_height=368

  var right_img=''
  if(cnbbr_ad13_status==1)
    if(cnbbr_ad13_type==1){ 
      right_img=right_img + '<br><a href='+ cnbbr_ad13_link +' target=_blank><img src='+ cnbbr_ad13_content +' WIDTH='+ cnbbr_ad13_width +' HEIGHT='+ cnbbr_ad13_height +' border=0></a>';
    }
    else{
      right_img=right_img + '<br><EMBED src='+ cnbbr_ad13_content +' quality=high WIDTH='+ cnbbr_ad13_width +' HEIGHT='+ cnbbr_ad13_height +' TYPE="application/x-shockwave-flash"></EMBED>';
    }

  if(cnbbr_ad14_status==1)
    if(cnbbr_ad14_type==1){ 
      right_img=right_img + '<br><a href='+ cnbbr_ad14_link +' target=_blank><img src='+ cnbbr_ad14_content +' border=0></a>';
    }
    else{
      right_img=right_img + '<br><EMBED src='+ cnbbr_ad14_content +' quality=high  WIDTH='+ cnbbr_ad14_width +' HEIGHT='+ cnbbr_ad14_height +' TYPE="application/x-shockwave-flash"></EMBED>';
    }



//定义漂浮广告离顶部的空白距离
	var topheight=20;
//------------------------------
//以下内容请不要修改
	var delta=0.05
	var collection;
	function floaters() {
		this.items	= [];
		this.addItem	= function(id,x,y,content)
				  {
					document.write('<DIV id='+id+' style="Z-INDEX: 10; POSITION: absolute;  width:100px; height:60px;left:'+(typeof(x)=='string'?eval(x):x)+';top:'+(typeof(y)=='string'?eval(y):y)+'">'+content+'</DIV>');
					
					var newItem				= {};
					newItem.object			= document.getElementById(id);
					newItem.x				= x;
					newItem.y				= y;

					this.items[this.items.length]		= newItem;
				  }
		this.play	= function()
				  {
					collection				= this.items
					setInterval('play()',10);
				  }
	}
	function play(){
		for(var i=0;i<collection.length;i++)
		{
			var followObj		= collection[i].object;
			var followObj_x		= (typeof(collection[i].x)=='string'?eval(collection[i].x):collection[i].x);
			var followObj_y		= (typeof(collection[i].y)=='string'?eval(collection[i].y):collection[i].y);

			if(followObj.offsetLeft!=(document.body.scrollLeft+followObj_x)) {
				var dx=(document.body.scrollLeft+followObj_x-followObj.offsetLeft)*delta;
				dx=(dx>0?1:-1)*Math.ceil(Math.abs(dx));
				followObj.style.left=followObj.offsetLeft+dx;
				}
			if(followObj.offsetTop!=(document.body.scrollTop+followObj_y)) {
				var dy=(document.body.scrollTop+followObj_y-followObj.offsetTop)*delta;
				dy=(dy>0?1:-1)*Math.ceil(Math.abs(dy));
				followObj.style.top=followObj.offsetTop+dy;
				}
			followObj.style.display	= '';
		}
	}	
	
	function displayFloatAd(){
		var theFloaters		= new floaters();
		if(document.body.clientWidth>1000){
		  theFloaters.addItem('followDiv1','document.body.clientWidth-113',topheight,''+right_img+'');
		  theFloaters.addItem('followDiv2',12,topheight,''+left_img+'');
		}
		theFloaters.play();
	}
	
	//开启漂浮广告，修改下一行，去掉前面的双斜杠即可。
	displayFloatAd();